Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Retrieve a character

GET
/videos/characters/{character_id}

Fetch a character.

Retrieve a character

curl https://api.openai.com/v1/videos/characters/$CHARACTER_ID \
    -H "Authorization: Bearer $OPENAI_API_KEY"
200 — Example
{
  "id": "id",
  "created_at": 0,
  "name": "name"
}
Path Parameters
character_id: string

The identifier of the character to retrieve.

Returns
id: string or null

Identifier for the character creation cameo.

created_at: integer

Unix timestamp (in seconds) when the character was created.

formatunixtime
name: string or null

Display name for the character.

Returns Examples
200 — Example
{
  "id": "id",
  "created_at": 0,
  "name": "name"
}